## golang-github-goombaio-namegenerator 0.0.2

=== debian/changelog ===
golang-github-goombaio-namegenerator (0.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-goombaio-namegenerator-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 04:15:48 +0000

golang-github-goombaio-namegenerator (0.0.2-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 19 Jan 2021 01:55:34 +0000

golang-github-goombaio-namegenerator (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #979351).

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 05 Jan 2021 16:24:57 +0000
